all options
stretch  ] [  buster  ] [  bullseye  ] [  sid  ]

Source Package: xfce4-equake-plugin (1.3.8.1-2)

Links for xfce4-equake-plugin

Debian Resources:

Maintainer:

External Resources:

The following binary packages are built from this source package:
xfce4-equake-plugin
Xfce panel plugin which monitors earthquakes

Other Packages Related to xfce4-equake-plugin

  • build-depends
  • build-depends-indep

Download xfce4-equake-plugin

FileSize (in kB)MD5 checksum
xfce4-equake-plugin_1.3.8.1-2.dsc 2.1 kB 4b7af49af392acfdccbae81da136187f
xfce4-equake-plugin_1.3.8.1.orig.tar.gz 477.0 kB 41752a6efef043e1d11063c98a5168c1
xfce4-equake-plugin_1.3.8.1-2.debian.tar.xz 2.0 kB b061e56c37da85409d48fa9b48d7e73c